Supported browsers and browser versions

I had a new user who could sign up, but didn’t saw the normal web app (only the background image). He used Internet Explorer (don’t know which version) and after installing Firefox he was able to login.

My question is: is there a list with supported web-browser versions? I think the issue with this new user is because of newer CSS and HTML not yet supported in his browser. So that’s why I like to have on my instance homepage some info about which browsers are supported and the min. versions.

According to .babelrc, we support the last two versions of the major browsers (which I guess are Chrome, Safari, Firefox and Edge), as well as IE 11. Can’t find the settings for PostCSS but I image it is the same.

1 Like